﻿.page-signin-modal {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: 1;
    display: block;
}

.page-signin-form-group {
    position: relative;
}

.list-group-item {
    overflow: hidden;
    /*font-size:12px;*/
}

.page-signin-icon {
    position: absolute;
    line-height: 21px;
    width: 36px;
    border-color: rgba(0, 0, 0, .14);
    border-right-width: 1px;
    border-right-style: solid;
    left: 1px;
    top: 9px;
    text-align: center;
    font-size: 15px;
}

html[dir="rtl"] .page-signin-icon {
    border-right: 0;
    border-left-width: 1px;
    border-left-style: solid;
    left: auto;
    right: 1px;
}

html:not([dir="rtl"]) .page-signin-icon + .page-signin-form-control {
    padding-left: 50px;
}

html[dir="rtl"] .page-signin-icon + .page-signin-form-control {
    padding-right: 50px;
}

#page-signin-forgot-form {
    display: none;
}

/* Margins */

.page-signin-modal > .modal-dialog {
    margin: 30px 10px;
}

@media (min-width: 544px) {
    .page-signin-modal > .modal-dialog {
        margin: 60px auto;
    }
}


@media (min-width: 800px) {
    .modal-dialog {
        width: 850px !important;
        margin: 30px auto;
    }
}

.bg-primary {
    background-color: #183866 !important;
}

.px-responsive-bg {
    background: url(../Content/Image/img/bg2.png)no-repeat center center fixed;
    /*background-image: url('../assets/demo/bgs/1.jpg');*/
    /*background: url("../assets/demo/bgs/2.PNG")no-repeat center center fixed;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
